[Unit]
Description=WhosOnBot

[Service]
Restart=always
RestartSec=3
User=ubuntu
# Note Debian/Ubuntu uses 'nogroup', RHEL/Fedora uses 'nobody'
Group=ubuntu
Environment=PATH=/usr/bin:/usr/local/bin
Environment=NODE_ENV=production
WorkingDirectory=/data/whoson
ExecStart=/data/poetry/bin/poetry run python whoson/main.py

[Install]
WantedBy=multi-user.target
